\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/LOPhaseNB_FPMI.pdf}
    \caption[Local Oscillator Phase Control Noise Budget - FPMI]
            {Noise budget of local oscillator phase control in
             Fabry-P\'erot Michelson interferometer configuration.
             The suppressed noise is shown in solid
             blue and green lines for two different control loops, one using
             single RF demodulation with BH55 and other using dual RF
             demodulation with BH44.
            }
    \label{fig:LOPhaseNB_FPMI}
\end{figure}
